[FONT]
DEFAULT=Arial,11,ANSI

[TITLE]
DIALOG=Desinstalación de SC-Scan A
MSGBOX=completa

[BUTTON]
OK=Aceptar
CANCEL=Cancelar

[LABEL]
TITLE=Desinstalar SC-Scan A
UNINST00=żDesea iniciar la Desinstalación de SC-Scan A?
UNINST01=Se ha completado la desinstalación de SC-Scan A.
UNINST02=Se ha modificado la configuración del sistema...
UNINST03=%s ha sido borrado...
UNINST_REBOOT=Para completar la desinstalación, es necesario reiniciar Windows.\nżDesea reiniciar el equipo ahora?

[ERROR]
TITLE=Desinstalar SC-Scan A
UNINST00=No puede encontrarse la información para la desinstalación. La desinstalación se detendrá.
UNINST01=Para ejecutar la desinstalación, le rogamos cierre todos los programas. La desinstalación se detiene.
ADMIN00=No puede encontrarse _SETUP.DLL. La desinstalación se detendrá.
ADMIN01=Para desinstalar la aplicación, es necesario que se registre Ud. como miembro del Grupo de Administradores.
PRINT00=El SC-Scan A se encuentra actualmente en uso. La desinstalación se detendrá.
PRINT01=Se produjo un error en el sistema. La desinstalación se detendrá.
